displaymanagers:
  - greetd

greetd:
    greeter_user: "_greetd"
    greeter_group: "_greetd"

defaultDesktopEnvironment:
    executable: "start-qtile-wayland"
    desktopFile: "qtile-wayland"

basicSetup: false
sysconfigSetup: false
